.modal-toggler {
  cursor: pointer;
}

.modal-title {
  font-weight: 600;
}

.modal-body {
  position: relative;
  padding: 20px;
  max-height: 66.6vh;
  overflow-y: scroll;
}

.modal-content {
  /* so the scroll bar won't be stuck right at the edge */
  padding: 0.5em;
}


/*Update Panel UpdateProgress Loading modal */
.modal-loading {
  position: fixed;
  z-index: 999;
  /*height: 100%;
  width: 100%;*/
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(212, 212, 212, 0.4);
  /*filter: alpha(opacity=60);
  opacity: 0.5;
  -moz-opacity: 0.5;*/
}

.modal-loading-centre {
  /*z-index: 1000;
  margin: 300px auto;
  padding: 10px;
  width: 100px;
height: 100px;
  background-color:transparent
  border-radius: 10px;
  filter: alpha(opacity=100);
  opacity: 1;
  -moz-opacity: 0.81;*/
  width: 1px;
  height: 1px;
  background-color: transparent;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

.modal-loading-image {
  width: 80px;
  height: 80px;
}

@media (max-height: 480px) {
  .modal-dialog {
    top: -15%;
  }
}
